QLandkarte(1)

NAME
QLandkarte - a Garmin GPS Utility

SYNOPSIS
QLandkarte

DESCRIPTION
QLandkarte manages waypoints, tracks, routes and maps on your Garmin GPS receiver. Garmin maps (.img) or maps collections (.tdb) can be imported and then uploaded to your GPS reciever. QLandkarte also supports advanced features like Live Log (live recording of your position) and taking the screenshot of your device. For the complete list of supported Garmin GPS recievers, please check the web site.

OPTIONS
QLandkarte has no application-specific options.

SEE ALSO
QLandkarte Homepage: http://qlandkarte.sourceforge.net

AUTHOR
QLandkarte was written and is currently maintained by Oliver Eichler <oliver.eichler@gmx.de>.

OTHER
This manual page was written by Luka Renko <lure@kubuntu.org>, for the Ubuntu project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.